﻿@charset "utf-8";
:root{--color:#bddad8;--fontcolor:#000000;--summarycolor:#555555;--border:3px;--hometitlefont:36px}
.details-tit {display: none;}
.index .case{display:none;}
@media (min-width:1281px){header .logo{margin-left:4%;}}
@media (min-width:1281px) and (max-width:1600px){header .logo{margin-left:12%;}}
header .logo img{max-width:75px !important;}
header>.container{max-width:1600px;}
@font-face {font-family:"iconfont2";font-display:swap;src:url(https://css02.v15cdn.com/m429/iconfont/iconfont.woff2?t=1705569387900) format('woff2'),url(https://css02.v15cdn.com/m429/iconfont/iconfont.woff?t=1705569387900) format('woff'),url(https://css02.v15cdn.com/m429/iconfont/iconfont.ttf?t=1705569387900) format('truetype')}
.home-company .iconfont {font-family:"iconfont2"!important;}
.home-company .icon-play:before {content:"\e6cf"}
.home-company .icon-dengpao:before {content:"\e600"}
.home-company .icon-Guest:before {content:"\e6a7"}
@media (max-width:1366px){:root{--hometitlefont:30px}}
@media (max-width:768px){:root{--hometitlefont:24px}}
.home-des {display:flex;margin-bottom:20px;color:var(--summarycolor);align-items:center;justify-content:center}
.home-des span {display:inline-block}
.home-des .left span:nth-child(1) {width:5px;height:5px;background-color:var(--color);opacity:.2}
.home-des .left span:nth-child(2) {margin:0px 2px;width:7px;height:7px;background-color:var(--color);opacity:.5}
.home-des .left span:nth-child(3) {margin-right:10px;width:10px;height:10px;background-color:var(--color)}
.home-des span {display:inline-block}
.home-des .right span:nth-child(3) {width:5px;height:5px;background-color:var(--color);opacity:.2}
.home-des .right span:nth-child(2) {margin:0px 2px;width:7px;height:7px;background-color:var(--color);opacity:.5}
.home-des .right span:nth-child(1) {margin-left:10px;width:10px;height:10px;background-color:var(--color)}
.home-title {color:var(--fontcolor);text-align:center;text-transform:capitalize;font-weight:var(--fontbold5);font-size:var(--hometitlefont);line-height:1.4}
.home-company {position:relative;box-sizing:border-box;padding:3.5% 0}
.home-company::before {position:absolute;top:0px;right:50%;z-index:-1;width:234px;height:174px;background-image:url(https://css02.v15cdn.com/m429/imgs/companybg.webp);background-repeat:no-repeat;content:"";transform:translateX(15%)}
.home-company .container {display:flex;align-items:center}
.home-company .company-img {position:relative;overflow:hidden;width:45%;border-radius:var(--border)}
.home-company .company-img::before {position:absolute;top:0px;left:0px;display:inline-block;width:100%;height:100%;border-radius:3px;background-color:#1d383e;content:"";opacity:.5}
.home-company .company-img .playvideo {position:absolute;top:50%;left:50%;width:60px;height:60px;border-radius:50%;background-color:var(--color);cursor:pointer;transform:translate(-50%,-50%)}
.home-company .company-img .playvideo .iconfont {position:relative;top:6px;left:28%;color:#FFF;font-size:30px}
.home-company .company-img .playvideo::after {content:"";position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);display:inline-block;width:100%;height:100%;border-radius:50%;animation:playanimation 1.5s infinite;border:solid var(--color)}
.home-company .company-info {padding-left:10%;flex:1}
.home-company .company-info .home-des {justify-content:left}
.home-company .company-info .home-title {text-align:left}
.home-company .company-info .des {display:-webkit-box;overflow:hidden;margin-top:2%;color:var(--summarycolor);-webkit-box-orient:vertical;-webkit-line-clamp:3}
.home-company .company-info .inter {display:flex;box-sizing:border-box;margin:4% 0;padding:10px 0px;border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;align-items:center}
.home-company .company-info .know-about {display:flex}
.home-company .company-info .some-know {display:none;margin-right:90px;opacity:.8}
.home-company .company-info .inter div {display:inline-flex;width:40%;align-items:center}
.home-company .company-info .inter div em {margin-right:10px;color:var(--color);font-size:40px}
.home-company .company-info .btn {display:inline-flex;width:150px;height:50px;border-radius:var(--border);background-color:var(--color);color:#FFF;transition:all .2s ease;align-items:center;justify-content:center}
@keyframes playanimation {0% {border-width:0;opacity:1}
100% {border-width:8px;opacity:0}}
.home-company .company-info .btn:hover {opacity:.8}
@media (max-width:768px) {.home-company {padding:30px 0px}
.home-company::before {right:-15px;transform:translateX(0)}
.home-company .container {flex-wrap:wrap}
.home-company .company-img {width:100%}
.home-company .company-img img {width:100%}
.home-company .company-info {margin-top:20px;padding-left:0px;width:100%}
.home-company .company-info .some-know {margin-right:200px}}
@media (max-width:500px) {.home-company .company-info .inter div {width:50%;font-size:14px}
.home-company .company-info .some-know {margin-right:10px}
.home-company .company-info .btn{font-size:14px;height:40px;width:auto;padding:0 20px}}
.home-company .company-info .des{-webkit-line-clamp: inherit;}
@media (min-width:769px){body.index {padding-top:0;}
body.index header:not(.fixhead) {background:none}}
#swiper-banner #video{width:100%;height:auto;}
.news-inner{display:flex;justify-content: space-between;align-items: center;}
@media (min-width:769px){.news-inner .homenew-swiper-pagination{display:none;}}
.news-inner .swiper-pagination-bullet-active{background:var(--color)}
.news-inner .homenew-swiper-button-prev em,.news-inner .homenew-swiper-button-next em{display:block;font-size:20px;transition: all .3s;cursor: pointer;}
.news-inner .homenew-swiper-button-prev em{transform:rotateY(180deg);}
.news-inner .homenew-swiper-button-prev:hover em,.news-inner .homenew-swiper-button-next:hover em{color:var(--color)}
.news-inner .homenew-swiper-button-prev.swiper-button-disabled em,.news-inner .homenew-swiper-button-next.swiper-button-disabled em{cursor: not-allowed;;opacity: 0.8;}
.news-inner .home-news-list{width:calc(100% - 100px)}
.news-inner .home-news-list .img-wrap{position:relative;overflow: hidden;}
.news-inner .home-news-list .news-img{display:block;position: relative;position:relative;height:0;padding-bottom:75%;}
.news-inner .home-news-list .news-img>img{transition:transform .4s ease;width: 100%;display:block;max-height:inherit;position:absolute;top:0;left:0;height:100%;object-fit:contain;background:#fff;}
.news-inner .home-news-list .news-date{padding:5px 10px;position:absolute;background:var(--color);text-align:center;color:#FFF;top:0px;left:0px;display:flex;flex-direction:column;align-items:center;justify-content:center;box-sizing: border-box;}
.news-inner .home-news-list .news-date>.day{font-size:20px;line-height:1.2}
.news-inner .home-news-list .news-date>.mon{font-size:16px;line-height:1.2}
.news-inner .home-news-list .news-title{width:100%;display:block;margin-top:10px;font-size:18px;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;display: -webkit-box;min-height:58px;}
.news-inner .news-info{font-size:14px}
.news-inner .home-news-list .news-intro{margin:10px 0px;font-size:16px;display:-webkit-box;color:#555;-webkit-box-orient:vertical;-webkit-line-clamp:2;line-height:22px;height:44px;overflow:hidden}
.news-inner .home-news-list .news-intro a{color:#555}
.news-inner .news-info>a:hover{color:var(--color)}
.news-inner .home-news-list .home-news-item:hover .news-img>img{transform:scale(1.05)}
.news-inner .home-news-list .home-news-item:hover .news-title{color:var(--color)}
@media (max-width:768px){.news-inner .homenew-swiper-button-prev,.news-inner .homenew-swiper-button-next{display:none;}
.news-inner .home-news-list{width:100%;padding-bottom:40px;}}
header .mob-box .imgbox img{max-height:40px;}
header .mob-box .imgbox{display:flex;align-items:center;}
@media  (min-width:1025px){.imgbox {display:flex;align-items:center;padding-top:1%;margin-left:4%;}
.imgbox img {max-height:42px}
.mob-box {width:auto;margin-left:auto;}
header>.container {align-items:center;}
header .logo {margin-left:1%}}
@media (max-width:1200px){.imgbox{margin-left:0}}
@media (max-width:1024px){.imgbox{display:none}
header .logo {margin-left:0}}
@media (min-width:769px){.nav li#liproducts .submenu.nav3{justify-content:center;}
.nav li#liproducts .submenu.nav3>li{box-sizing:border-box;width:24%;padding-right:0;margin:10px 1.3333% 10px 0}
.nav li#liproducts .submenu.nav3>li:last-child{margin-right:0}
.nav li#liproducts .submenu.nav3>li>a{font-weight:var(--fontbold5)}}
@media (max-width:1440px) and (min-width:769px){.nav li#liproducts .submenu.nav3>li{width:32%;margin:10px 2% 10px 0}}
.productsType-page .page-r .categories .LiLevel2{padding-left: 20px;}